<div id="question-list" data-id="{{ tree_id|default(0) }}" data-ajax-sorting-url="{{ ajax_sorting_url|default("")|raw }}"></div>
<script>
    var treeviewData = {{ data|raw }};
    var selectedTreeNode = {{ selected|default("null")|raw }}
</script>